ROM Hack Update japanese games?

N0R7H

Active Member
OP
Newcomer
Joined
Oct 27, 2017
Messages
26
Trophies
0
Age
34
XP
143
Country
Spain
I successfully installed japanese VC pokemon games, but they were in cci format. I converted them to cia and installed, but now these games are telling me to update, although these games never went to v1.1, only to v1.0.
I'd try to update them, but since they are Japanese games and my 3ds is European, I can't, so I'm not sure how I'd be able to update them, is there any way I can update them, or tun off this message?
I'd leave them as they are, but my ocd is bothering me.
 

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
10,786
Trophies
1
XP
6,335
Country
United States
I successfully installed japanese VC pokemon games, but they were in cci format. I converted them to cia and installed, but now these games are telling me to update, although these games never went to v1.1, only to v1.0.
I'd try to update them, but since they are Japanese games and my 3ds is European, I can't, so I'm not sure how I'd be able to update them, is there any way I can update them, or tun off this message?
I'd leave them as they are, but my ocd is bothering me.
Go find the CIA and install it
 

N0R7H

Active Member
OP
Newcomer
Joined
Oct 27, 2017
Messages
26
Trophies
0
Age
34
XP
143
Country
Spain
I mean, the games work, but they tell that there is an update. It tells you to update (which you can't, since you can't go to japanese eshop) or play the game. It's not really a problem, but it bothers me to push cancel every time I want to play, because if I push to update, maybe I'll get banned because trying to update a japanese game from an european eshop.

Edit: I added a picture of what appears.
 

Attachments

  • WhatsApp Image 2020-09-21 at 12.37.13.jpeg
    WhatsApp Image 2020-09-21 at 12.37.13.jpeg
    328.6 KB · Views: 142
Last edited by N0R7H,

Shadow#1

Wii, 3DS Softmod & Dumpster Diving Expert
Member
Joined
Nov 21, 2005
Messages
10,786
Trophies
1
XP
6,335
Country
United States
I mean, the games work, but they tell that there is an update. It tells you to update (which you can't, since you can't go to japanese eshop) or play the game. It's not really a problem, but it bothers me to push cancel every time I want to play, because if I push to update, maybe I'll get banned because trying to update a japanese game from an european eshop.
Nah u will never get banned for that
 
  • Like
Reactions: tfocosta

tfocosta

GBAtemp Z-Warrior
Member
Joined
Jun 2, 2020
Messages
656
Trophies
1
Website
nooooooooooooooo.com
XP
1,329
Country
Canada
I mean, the games work, but they tell that there is an update. It tells you to update (which you can't, since you can't go to japanese eshop) or play the game. It's not really a problem, but it bothers me to push cancel every time I want to play, because if I push to update, maybe I'll get banned because trying to update a japanese game from an european eshop.

As @Shadow#1 said, you will not be banned because of that.

But to make it easier for you, what you can do is:
  • Install the update from EUR or US versions of the updates and try the homebrew apps I have suggested above to change the updates to the versions of the games (in this case JPN) and the updates should work.
  • Install the versions of the games matching the region of your console and it will allow you to update the games using the versions you have found online (EUR/US).
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    Julie_Pilgrim @ Julie_Pilgrim: like bro do something different, get some men